.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.120000px;}
.ls3{letter-spacing:-0.076800px;}
.ls0{letter-spacing:-0.048000px;}
.lsd{letter-spacing:-0.043920px;}
.lsb{letter-spacing:-0.026352px;}
.lsa{letter-spacing:-0.013176px;}
.ls13{letter-spacing:-0.007200px;}
.ls2{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.004392px;}
.lsc{letter-spacing:0.008784px;}
.ls9{letter-spacing:0.021960px;}
.lse{letter-spacing:0.026352px;}
.ls8{letter-spacing:0.030744px;}
.ls6{letter-spacing:0.039528px;}
.ls10{letter-spacing:0.052704px;}
.ls4{letter-spacing:0.057096px;}
.ls11{letter-spacing:0.083448px;}
.lsf{letter-spacing:0.114192px;}
.ls5{letter-spacing:0.140544px;}
.ls12{letter-spacing:0.158112px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.118584px;}
.wsa{word-spacing:-0.105408px;}
.ws5{word-spacing:-0.101016px;}
.ws8{word-spacing:-0.087840px;}
.ws3{word-spacing:-0.083448px;}
.wsb{word-spacing:-0.079056px;}
.ws9{word-spacing:-0.035136px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.017568px;}
.wsc{word-spacing:0.043920px;}
.wsd{word-spacing:0.057096px;}
.wse{word-spacing:0.115200px;}
.ws4{word-spacing:0.127368px;}
.ws6{word-spacing:0.171288px;}
.ws7{word-spacing:0.184464px;}
._3{margin-left:-1.018944px;}
._4{width:1.155096px;}
._2{width:37.187064px;}
._1{width:307.584000px;}
._0{width:877.440000px;}
.fc1{color:rgb(128,128,128);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:13.652095px;}
.y3{bottom:98.134953px;}
.y2{bottom:121.359576px;}
.y1a{bottom:129.743568px;}
.y19{bottom:156.442527px;}
.y1b{bottom:158.364784px;}
.y18{bottom:182.653866px;}
.y17{bottom:208.865204px;}
.y16{bottom:234.981311px;}
.y15{bottom:261.192650px;}
.y14{bottom:287.403988px;}
.y13{bottom:313.520096px;}
.y12{bottom:339.636203px;}
.y11{bottom:365.847541px;}
.y10{bottom:391.963649px;}
.yf{bottom:418.174987px;}
.ye{bottom:444.386326px;}
.yd{bottom:470.502433px;}
.yc{bottom:496.713771px;}
.yb{bottom:522.925110px;}
.ya{bottom:549.041217px;}
.y9{bottom:575.252556px;}
.y8{bottom:601.463894px;}
.y7{bottom:627.580001px;}
.y6{bottom:653.888334px;}
.y5{bottom:680.099672px;}
.y1c{bottom:1041.478658px;}
.y4{bottom:1226.022860px;}
.y1{bottom:1264.762687px;}
.h3{height:51.576572px;}
.h4{height:54.127969px;}
.h2{height:59.156250px;}
.h5{height:84.551758px;}
.h1{height:1335.496119px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:69.384765px;}
.x3{left:98.294304px;}
.x1{left:100.126071px;}
.x4{left:127.203842px;}
.x5{left:850.155950px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.099618pt;}
.ls3{letter-spacing:-0.063756pt;}
.ls0{letter-spacing:-0.039847pt;}
.lsd{letter-spacing:-0.036460pt;}
.lsb{letter-spacing:-0.021876pt;}
.lsa{letter-spacing:-0.010938pt;}
.ls13{letter-spacing:-0.005977pt;}
.ls2{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.003646pt;}
.lsc{letter-spacing:0.007292pt;}
.ls9{letter-spacing:0.018230pt;}
.lse{letter-spacing:0.021876pt;}
.ls8{letter-spacing:0.025522pt;}
.ls6{letter-spacing:0.032814pt;}
.ls10{letter-spacing:0.043752pt;}
.ls4{letter-spacing:0.047398pt;}
.ls11{letter-spacing:0.069275pt;}
.lsf{letter-spacing:0.094797pt;}
.ls5{letter-spacing:0.116673pt;}
.ls12{letter-spacing:0.131257pt;}
.ws2{word-spacing:-0.098443pt;}
.wsa{word-spacing:-0.087505pt;}
.ws5{word-spacing:-0.083859pt;}
.ws8{word-spacing:-0.072921pt;}
.ws3{word-spacing:-0.069275pt;}
.wsb{word-spacing:-0.065629pt;}
.ws9{word-spacing:-0.029168pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.014584pt;}
.wsc{word-spacing:0.036460pt;}
.wsd{word-spacing:0.047398pt;}
.wse{word-spacing:0.095634pt;}
.ws4{word-spacing:0.105735pt;}
.ws6{word-spacing:0.142195pt;}
.ws7{word-spacing:0.153133pt;}
._3{margin-left:-0.845880pt;}
._4{width:0.958907pt;}
._2{width:30.870968pt;}
._1{width:255.341909pt;}
._0{width:728.409814pt;}
.fs1{font-size:36.460338pt;}
.fs0{font-size:39.847364pt;}
.fs2{font-size:59.771046pt;}
.y0{bottom:11.333333pt;}
.y3{bottom:81.467067pt;}
.y2{bottom:100.747067pt;}
.y1a{bottom:107.707067pt;}
.y19{bottom:129.871299pt;}
.y1b{bottom:131.467067pt;}
.y18{bottom:151.630731pt;}
.y17{bottom:173.390163pt;}
.y16{bottom:195.070539pt;}
.y15{bottom:216.829971pt;}
.y14{bottom:238.589403pt;}
.y13{bottom:260.269779pt;}
.y12{bottom:281.950155pt;}
.y11{bottom:303.709587pt;}
.y10{bottom:325.389963pt;}
.yf{bottom:347.149395pt;}
.ye{bottom:368.908827pt;}
.yd{bottom:390.589203pt;}
.yc{bottom:412.348635pt;}
.yb{bottom:434.108067pt;}
.ya{bottom:455.788443pt;}
.y9{bottom:477.547875pt;}
.y8{bottom:499.307307pt;}
.y7{bottom:520.987683pt;}
.y6{bottom:542.827635pt;}
.y5{bottom:564.587067pt;}
.y1c{bottom:864.587067pt;}
.y4{bottom:1017.787067pt;}
.y1{bottom:1049.947067pt;}
.h3{height:42.816468pt;}
.h4{height:44.934518pt;}
.h2{height:49.108763pt;}
.h5{height:70.190931pt;}
.h1{height:1108.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x2{left:57.600000pt;}
.x3{left:81.599352pt;}
.x1{left:83.120000pt;}
.x4{left:105.598704pt;}
.x5{left:705.759867pt;}
}
